Subject: [Spridgets] Where did you put your cooling fan?

From: crusaderchuck55--- via Spridgets <[email-masked]>
Date: Fri, 15 Nov 2019 16:21:57 -0500

--===============6677580038363003720==
	boundary="--_com.lge.email_1096284071325783"

----_com.lge.email_1096284071325783
   charset=utf-8
Content-Transfer-Encoding: 8bit

This is an honest "how & why" question.Eventually the Midget is going to recieve an electric cooling fan.  Before I simply do what I think will work I value others input.First off mount in front of the radiator or behind it?  And the other question is make a mounting bracket or use the plastic retainers that go through the core?  Right now I have not done or made anything so it's a clean slate .   Anyone having great or horrible experiences that indicate definite things I should avoid?Thank you!I value all input.ChuckSent from my LG Mobile
----_com.lge.email_1096284071325783
   charset=utf-8
Content-Transfer-Encoding: 8bit

<html><head>

</head>
<body>
    <div style="font-size: 10pt;"><div dir="auto">This is an honest "how &amp; why" question.</div><div dir="auto">Eventually the Midget is going to recieve an electric cooling fan.&nbsp; Before I simply do what I think will work I value others input.</div><div dir="auto">First off mount in front of the radiator or behind it?&nbsp; And the other question is make a mounting bracket or use the plastic retainers that go through the core?&nbsp;&nbsp;</div><div dir="auto">Right now I have not done or made anything so it's a clean slate .&nbsp; &nbsp;</div><div dir="auto">Anyone having great or horrible experiences that indicate definite things I should avoid?</div><div dir="auto">Thank you!</div><div dir="auto">I value all input.</div><div dir="auto">Chuck</div><div><div dir="auto" style="font-size:9pt;"><i>Sent from my LG Mobile</i></div></div></div>

</body></html>
----_com.lge.email_1096284071325783--

--===============6677580038363003720==
Content-Transfer-Encoding: 7bit
Content-Disposition: inline

------------------------

[email-masked]

Archive: http://www.team.net/pipermail/spridgets  http://autox.team.net/archive

--===============6677580038363003720==--